# Usage

## 1. Add Initializer

To override the default settings, create an initializer with the following settings

DashMyadventist.setup do |config|
  config.create_user_on_signin = true
end

## 2. Copy Routes

  get 'signin', to: 'sessions#new', as: :signin
  post 'signin', to: 'sessions#create'
  delete 'signout', to: 'sessions#destroy', as: :signout
  get 'signup', to: 'signups#new', as: :signup
  post 'signup', to: 'signups#create'